/.env
/.env.*
!/.env.example

/storage/database_backups/*
!/storage/database_backups/.gitkeep
/storage/maintenance_exports/*
!/storage/maintenance_exports/.gitkeep
/storage/sessions/*
!/storage/sessions/.gitkeep
/storage/uploads/payment_slips/*
!/storage/uploads/payment_slips/.gitkeep
/storage/settings/*.json
